## node-browserify-aes 1.0.6

=== debian/changelog ===
node-browserify-aes (1.0.6-1) unstable; urgency=low

  * Initial release (Closes: #862339)

 -- Pirate Praveen <praveen@debian.org>  Fri, 16 Jun 2017 13:56:58 +0530
