=== debian/tests/control ===
Tests: require
Depends: node-browserify-aes
