## node-browserify-aes 1.1.1

=== debian/changelog ===
node-browserify-aes (1.1.1-2) unstable; urgency=medium

  * Bump policy no changes
  * Bump compat to 11

 -- Bastien Roucariès <rouca@debian.org>  Sun, 18 Feb 2018 23:41:54 +0100

node-browserify-aes (1.1.1-1) unstable; urgency=medium

  * New upstream version
  * Move to section javascript, and bump policy

 -- Bastien Roucariès <rouca@debian.org>  Thu, 09 Nov 2017 13:37:06 +0100

node-browserify-aes (1.0.8-1) unstable; urgency=medium

  * New upstream version

 -- Bastien Roucariès <rouca@debian.org>  Thu, 07 Sep 2017 16:33:35 +0200
