=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: node-browserify-aes
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Bastien Roucariès <rouca@debian.org>,
  Pirate Praveen <praveen@debian.org>
 Build-Depends:
- debhelper (>= 10)
+ debhelper (>= 11)
  , dh-buildinfo
  , nodejs (>= 4.1)
  , node-create-hash (>= 1.1.0) <!nocheck>
- , node-evp-bytestokey (>= 1.0.0) <!nocheck>
+ , node-evp-bytestokey (>= 1.0.3) <!nocheck>
  , node-cipher-base (>= 1.0.0) <!nocheck>
  , node-inherits (>= 2.0.1) <!nocheck>
- , node-buffer-xor (>= 1.0.2) <!nocheck>
+ , node-buffer-xor (>= 1.0.3) <!nocheck>
+ , node-safe-buffer (>= 5.0.1) <!nocheck>
  , node-tape (>=4.6) <!nocheck>
-Standards-Version: 3.9.8
+ , node-tap (>=10) <!nocheck>
+Standards-Version: 4.1.3
 Homepage: https://github.com/crypto-browserify/browserify-aes
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-browserify-aes.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-browserify-aes.git
@@ -25,10 +27,11 @@
  ${misc:Depends}
  , nodejs (>= 4.1)
  , node-create-hash (>= 1.1.0)
- , node-evp-bytestokey (>= 1.0.0)
+ , node-evp-bytestokey (>= 1.0.3)
  , node-cipher-base (>= 1.0.0)
  , node-inherits (>= 2.0.1)
- , node-buffer-xor (>= 1.0.2)
+ , node-buffer-xor (>= 1.0.3)
+ , node-safe-buffer (>= 5.0.1)
 Description: AES implementation written in pure javascript
  The Advanced Encryption Standard (AES), also known by its original
  name Rijndael is an algorithm for the encryption of data
