=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,8 @@
 
 #override_dh_auto_build:
 override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	nodejs test/index.js
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
+	tap -R spec test/index.js
 else
 	@echo '**********************************************************'
 	@echo 'Skip test suite                                           '
