=== debian/tests/control ===
Tests: require
Depends: node-browserify-aes, nodejs (>= 6)

Tests: runtestsuite
Depends: node-browserify-aes, node-tape (>= 4.6), node-tap (>=10)
