## node-browserify-aes 1.2.0

=== debian/changelog ===
node-browserify-aes (1.2.0-5) unstable; urgency=medium

  * Team upload
  * Fix field name case in debian/copyright (comment => Comment).
  * Drop dependency to nodejs
  * Fix test for tap >= 15 (--no-cov) (Closes: #1009606)

 -- Yadd <yadd@debian.org>  Thu, 21 Apr 2022 18:29:18 +0200

node-browserify-aes (1.2.0-4) unstable; urgency=medium

  [ Xavier Guimard ]
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Switch test and install to pkg-js-tools

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-buffer-xor,
      node-cipher-base, node-create-hash, node-evp-bytestokey, node-inherits,
      node-safe-buffer, node-tap and node-tape.
    + node-browserify-aes: Drop versioned constraint on node-buffer-xor,
      node-cipher-base, node-create-hash, node-evp-bytestokey, node-inherits,
      node-safe-buffer and nodejs in Depends.

  [ Bastien Roucariès ]
  * MA: foreign

 -- Bastien Roucariès <rouca@debian.org>  Tue, 14 Sep 2021 11:19:06 +0000

node-browserify-aes (1.2.0-3) unstable; urgency=medium

  * Bump policy and debhelper
  * Install to /usr/share

 -- Bastien Roucariès <rouca@debian.org>  Wed, 04 Sep 2019 11:00:30 +0200

node-browserify-aes (1.2.0-2) unstable; urgency=medium

  * Team upload
  * Patch to fix error on nodejs 10
  * Fix Vcs-Browser field

 -- Jérémy Lal <kapouer@melix.org>  Sun, 06 Jan 2019 23:14:28 +0100

node-browserify-aes (1.2.0-1) unstable; urgency=medium

  * New upstream version
  * Bump policy, no changes
  * Move to salsa

 -- Bastien Roucariès <rouca@debian.org>  Mon, 07 May 2018 12:55:25 +0200
