=== debian/control ===
Source: node-browserify-aes
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>,
 Pirate Praveen <praveen@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , node-create-hash <!nocheck>
 , node-evp-bytestokey <!nocheck>
 , node-cipher-base <!nocheck>
 , node-inherits <!nocheck>
 , node-buffer-xor <!nocheck>
 , node-safe-buffer <!nocheck>
 , node-tape <!nocheck>
 , node-tap <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Homepage: https://github.com/crypto-browserify/browserify-aes
Vcs-Git: https://salsa.debian.org/js-team/node-browserify-aes.git
Vcs-Browser: https://salsa.debian.org/js-team/node-browserify-aes
Rules-Requires-Root: no

Package: node-browserify-aes
Architecture: all
Depends:
 ${misc:Depends}
 , node-create-hash
 , node-evp-bytestokey
 , node-cipher-base
 , node-inherits
 , node-buffer-xor
 , node-safe-buffer
Multi-Arch: foreign
Description: AES implementation written in pure javascript
 The Advanced Encryption Standard (AES), also known by its original
 name Rijndael is an algorithm for the encryption of data
 established by the U.S. National Institute of Standards and
 Technology (NIST).
 .
 The algorithm described by AES is a symmetric-key algorithm,
 meaning the same key is used for both encrypting and decrypting the data.
 AES is based on a design principle known as a substitution-permutation
 network, a combination of both substitution and permutation.
 Unlike its predecessor DES,  AES does not use a Feistel network.
 AES is a variant of Rijndael which has a fixed block size of 128 bits,
 and a key size of 128, 192, or 256 bits
 .
 Node.js is an event-based server-side JavaScript engine.
